--[[
	--- This is Wilson's speech file for Don't Starve Together ---
	Write your character's lines here. If you want to use another speech file as a base, get them from data\scripts\
	
	If you have the DLC and want custom lines for those, use a speech file from data\DLC0001\scripts instead.
	
	If you want to use quotation marks in a quote, put a \ before it.
	Example:
	"Like \"this\"."
]]
return {
	ACTIONFAIL =
	{
		SHAVE =
		{
			AWAKEBEEFALO = "Nuh-uh, I don't want to play with that.",
			GENERIC = "I can't shave that!",
			NOBITS = "All gone, all gone, nice and clean!",
		},
		STORE =
		{
			GENERIC = "There's no more space for anything.",
			NOTALLOWED = "That doesn't go there.",
			INUSE = "Hurry up, I want a turn after you.",
		},
		RUMMAGE =
		{	
			GENERIC = "Nuh-uh, I can't.",
			INUSE = "Hurry up, I want a turn after you.",	
		},
	},
	ACTIONFAIL_GENERIC = "Nope, nuh-uh, no way.",
	ANNOUNCE_ADVENTUREFAIL = "That wasn't as fun as I thought.",
	ANNOUNCE_BEES = "Which one is Maya?",
	ANNOUNCE_BOOMERANG = "Ouch! That hit me in the nose!",
	ANNOUNCE_CHARLIE = "...Uh-oh.",
	ANNOUNCE_CHARLIE_ATTACK = "Ow! No fair, no fair!",
	ANNOUNCE_COLD = "I h-h-hate the c-c-cold.",
	ANNOUNCE_CRAFTING_FAIL = "I need to add more whatsits to the thingamabob.",
	ANNOUNCE_DEERCLOPS = "Tibbers? Did you hear that, too?",
	ANNOUNCE_DUSK = "*yawn* Almost bedtime.",
	ANNOUNCE_EAT =
	{
		GENERIC = "This is my favorite! My new favorite!",
		PAINFUL = "I don't think I should have eaten that.",
		SPOILED = "...I think I feel a little sick.",
		STALE = "Bleh, that wasn't good at all",
	},
	ANNOUNCE_ENTER_DARK = "I-I'm scared of the dark!",
	ANNOUNCE_ENTER_LIGHT = "Now I can see if there's monsters.",
	ANNOUNCE_FREEDOM = "Free! Free at last!",
	ANNOUNCE_HIGHRESEARCH = "Who needs the Academy? Not me!",
	ANNOUNCE_HOUNDS = "Someone's coming to play!",
	ANNOUNCE_HUNGRY = "My tummy is grumbly.",
	ANNOUNCE_HUNT_BEAST_NEARBY = "Come out, come out wherever you are.",
	ANNOUNCE_HUNT_LOST_TRAIL = "Don't be a scaredy cat!",
	ANNOUNCE_INV_FULL = "Nope. Completely stuffed full.",
	ANNOUNCE_KNOCKEDOUT = "Ugh... w-what happened?",
	ANNOUNCE_LOWRESEARCH = "I don't get it.",
	ANNOUNCE_MOSQUITOS = "Buzz in someone else's ear!",
	ANNOUNCE_NODANGERSLEEP = "But someone's come to play.",
	ANNOUNCE_NODAYSLEEP = "It's not nap time, silly.",
	ANNOUNCE_NODAYSLEEP_CAVE = "Nope! I'm wide awake!",
	ANNOUNCE_NOHUNGERSLEEP = "I can't sleep. My tummy's too grumbly",
	ANNOUNCE_NODANGERAFK = "No, no, no! I still want to play!",
	ANNOUNCE_NO_TRAP = "That was it?",
	ANNOUNCE_PECKED = "Ow! You're a mean birdy!",
	ANNOUNCE_QUAKE = "Tibbers? Did you hear that, too?",
	ANNOUNCE_RESEARCH = "Just like the High Councilor said.",
	ANNOUNCE_THORNS = "Ow! It's pointy all over!",
	ANNOUNCE_TORCH_OUT = "My fire is all used up.",
	ANNOUNCE_TRAP_WENT_OFF = "*giggle* Oops.",
	ANNOUNCE_UNIMPLEMENTED = "Ouch! I don't think it's ready yet.",
	ANNOUNCE_WORMHOLE = "It was slimy and yucky in there.",
	ANNOUNCE_CANFIX = "I think I know what to do!",
	ANNOUNCE_ACCOMPLISHMENT = "We did it, Tibbers!",
	ANNOUNCE_ACCOMPLISHMENT_DONE = "Tibbers, lookit! Did you see?",	
	ANNOUNCE_BECOMEGHOST = "ooOOoooOOOoOooo!!",
	ANNOUNCE_GHOSTDRAIN = "Everything's blurry... Is-is this real life?",
	ANNOUNCE_LIGHTFIRE =
	{
		[1] = "Hiken! Oops...",
		[2] = "Kagero! Oops...",
		[3] = "Higan! Oops...",
		[4] = "Enkai! Oops...",
		[5] = "Hotarubi! Oops...",
		[6] = "Jujika! Oops...",
	},
	DESCRIBE_SAMECHARACTER = "*giggle* You're cute!",
	
	BATTLECRY =
	{
		GENERIC = "Hiken!",
		PIG = "Higan!",
		PREY = "Hiken!",
		SPIDER = "Hiken!",
		SPIDER_WARRIOR = "Hiken!",
	},
	COMBAT_QUIT =
	{
		GENERIC = "Just you wait!",
		PIG = "Stupid. I'll show you later!",
		PREY = "I'll get you when I come back!",
		SPIDER = "I'll squish you later.",
		SPIDER_WARRIOR = "I'm not scared of you! I'll be back.",
	},
	DESCRIBE =
	{
        PLAYER =
        {
            GENERIC = "Yay! Let's play with %s!",
            ATTACKER = "That %s isn't welcome at Tibbers' tea party.",
            MURDERER = "Tibbers doesn't like you, %s, and I don't either!",
            REVIVER = "Thanks %s!",
            GHOST = "*giggle* Hey %s, I can see through you!",
        },
		WILSON = 
		{
			GENERIC = "Yay! Let's play with Wilson!",
			ATTACKER = "That Wilson isn't welcome at Tibbers' tea party.",
			MURDERER = "Tibbers doesn't like you, Wilson, and I don't either!",
			REVIVER = "Wilson, I'm glad you're on my team.",
			GHOST = "*giggle* Hey Wilson, I can see through you!",
		},
		WOLFGANG = 
		{
			GENERIC = "Yay! Let's play with Wolfgang!",
			ATTACKER = "That Wolfgang isn't welcome at Tibbers' tea party.",
			MURDERER = "Tibbers doesn't like you, Wolfgang, and I don't either!",
			REVIVER = "Wolfgang, I'm glad you're on my team.",
			GHOST = "*giggle* Hey Wolfgang, I can see through you!",
		},
		WAXWELL = 
		{
			GENERIC = "Hmph. Maxwell.",
			ATTACKER = "Tibbers says you should be next.",
			MURDERER = "I knew it! I knew you were bad!",
			REVIVER = "I guess... you're not completely awful, Maxwell.",
			GHOST = "*giggle* Good!",
		},
		WX78 = 
		{
			GENERIC = "Wow! It's a robot!",
			ATTACKER = "I think that WX-78 is malfunctioning.",
			MURDERER = "I thought robots couldn't hurt people!",
			REVIVER = "WX-78, I'm glad you're on my team.",
			GHOST = "How... can robots can have ghosts?",
		},
		WILLOW = 
		{
			GENERIC = "Yay Willow! Let's burn stuff together!",
			ATTACKER = "That Willow isn't welcome at Tibbers' tea party.",
			MURDERER = "Tibbers doesn't like you, Willow, and I don't either!",
			REVIVER = "Willow, I'm glad you're on my team.",
			GHOST = "*giggle* Hey Willow, I can see through you!",
		},
		WENDY = 
		{
			GENERIC = "Someone my age! Hi, Wendy!",
			ATTACKER = "That Wendy isn't welcome at Tibbers' tea party.",
			MURDERER = "Tibbers doesn't like you, Wendy, and I don't either!",
			REVIVER = "But... why not your sister, too?",
			GHOST = "Oooh, do you get to play with Abigail now?",
		},
		WOODIE = 
		{
			GENERIC = "Yay! Let's play with--that doesn't sound right.",
			ATTACKER = "Whoa, Tibbers... why are you growling?",
			MURDERER = "Tibbers wants to show you something, Woodie.",
			REVIVER = "Woodie, I'm glad you're on my team.",
			GHOST = "*giggle* Hey Woodie, I can see through you!",
		},
		WICKERBOTTOM = 
		{
			GENERIC = "It's Wickerbottom. I don't think she wants to play.",
			ATTACKER = "I knew you were a mean old lady.",
			MURDERER = "Tibbers doesn't like you, Wickerbottom and I hate homework!",
			REVIVER = "Wickerbottom, I'm glad you're on my team.",
			GHOST = "*giggle* Hey Wickerbottom, I can see through you!",
		},
		WES = 
		{
			GENERIC = "Wes!  Silly-clown man!",
			ATTACKER = "Can you ever really trust a mime?",
			MURDERER = "Tibbers doesn't like you, Wes, and I don't either!",
			REVIVER = "Wes, I'm glad you're on my team.",
			GHOST = "*giggle* Hey Wes, I can see through you!",
		},
		MULTIPLAYER_PORTAL = "Is it techmanaturlogical?",
		WORMLIGHT = "Ooh! Piece of candy!",
		WORM =
		{
		    PLANT = "I like flowers better.",
		    DIRT = "I could make a jar of dirt.",
		    WORM = "Nashor, is that you?",
		},
		MOLE =
		{
			HELD = "I'm going to keep you forever! Or... maybe not. *giggle*",
			UNDERGROUND = "Hey, who's hiding under there?",
			ABOVEGROUND = "*giggle*  Found you!",
		},
		MOLEHILL = "Are you down there Amumu?",
		MOLEHAT = "It's... it's almost worth the smell...",

		EEL = "I bet I can make this into something super yummy.",
		EEL_COOKED = "I want to eat it right now!",
		UNAGI = "I cooked it all by myself!",
		EYETURRET = "That's JUST the thing I like to set on fire.",
		EYETURRET_ITEM = "I guess they need naptime, too.",
		MINOTAURHORN = "This could go all the way through me!",
		MINOTAURCHEST = "I wonder if there're toys inside?",
		THULECITE_PIECES = "Even the broke bits feel like magic.",
		POND_ALGAE = "Gross green goo.",
		GREENSTAFF = "A super cool new toy!",
		POTTEDFERN = "A fern. In a pot.",

		THULECITE = "Malphite would love this.",
		ARMORRUINS = "It's like my own Guardian Angel.",
		RUINS_BAT = "If you listen close you can hear the nightmares.",
		RUINSHAT = "*giggle* Yay! I'm High Princess Annie!",
		NIGHTMARE_TIMEPIECE =
		{
		CALM = "Don't step on the crystal scars! *giggle* Hop, skip, jump.",
		WARN = "D-Did someone wake the Ancients?",
		WAXING = "Oh no! Quick, Tibbers, help me find a Storm Shield!",
		STEADY = "I don't know how much more we can take of this.",
		WANING = "I think the scary part is over.",
		DAWN = "It's okay. It's almost gone, Tibbers.",
		NOMAGIC = "Not a drop of mana to be found.",
		},
		BISHOP_NIGHTMARE = "It may be broken, but it can still kazzot you.",
		ROOK_NIGHTMARE = "Good thing golems can burn.",
		KNIGHT_NIGHTMARE = "No shining armor here.",
		MINOTAUR = "He doesn't look very nice at all.",
		SPIDER_DROPPER = "Spiders aren't supposed to fly!",
		NIGHTMARELIGHT = "It makes my tummy hurt.",
		GREENGEM = "I don't feel any better. Maybe this one's broken?",
		RELIC = "A piece of a mountain face.",
		RUINS_RUBBLE = "Maybe it can be put back together again.",
		MULTITOOL_AXE_PICKAXE = "I can do so many activities now!",
		ORANGESTAFF = "Try to keep up!",
		YELLOWAMULET = "Turn on the magic of colored light.",
		GREENAMULET = "Who's the super smart one now, Mr. Heimerdinger!",
		SLURPERPELT = "Fuzzy wuzzy wasn't a bear this time.",	

		SLURPER = "You... you stay over there.",
		SLURPER_PELT = "Fuzzy wuzzy wasn't a bear this time.",
		ARMORSLURPER = "Ewww. It's still squishy inside.",
		ORANGEAMULET = "Yay! Now I'll have more time to play.",
		YELLOWSTAFF = "I never play with matches but this doesn't count.",
		YELLOWGEM = "I think it has a wisp inside.",
		ORANGEGEM = "Even looking at it makes me want to take a nap.",
		TELEBASE = 
		{
			VALID = "Where should we go now, Tibbers?",
			GEMS = "I think it's hungry.",
		},
		GEMSOCKET = 
		{
			VALID = "It fits just right.",
			GEMS = "This is where you put a purple gem.",
		},
		STAFFLIGHT = "I can write my name in the air.",
		RESEARCHLAB4 = "*giggle* I like it. It's got a silly name.",
	
        ANCIENT_ALTAR = "I wonder if the Magelords made it.",

        ANCIENT_ALTAR_BROKEN = "Aww... this one's all broke-y.",

        ANCIENT_STATUE = "I wonder who they were.",

        LICHEN = "Aren't plants supposed to be green?",
		CUTLICHEN = "Better eat this quick, it's already starting to go bad.",

		CAVE_BANANA = "I hope they're sweet.",
		CAVE_BANANA_COOKED = "It's really good!",
		CAVE_BANANA_TREE = "Now I miss home.",
		ROCKY = "Ski-doo-be-bop.",
		
		COMPASS =
		{
			GENERIC="Which way does it go?",
			N = "North",
			S = "South",
			E = "East",
			W = "West",
			NE = "Northeast",
			SE = "Southeast",
			NW = "Northwest",
			SW = "Southwest",
		},

		NIGHTMARE_TIMEPIECE =
		{
			WAXING = "Oh no! Quick, Tibbers, help me find a Storm Shield!",
			STEADY = "I don't know how much more we can take of this.",
			WANING = "I think the scary part is over.",
			DAWN = "It's okay. It's almost done, Tibbers.",
			WARN = "D-Did someone wake the Ancients?",
			CALM = "Don't step on the crystal scars! *giggle* Hop, skip, jump.",
			NOMAGIC = "Not a drop of mana to be found.",
		},

		HOUNDSTOOTH="Lookit Tibbers! It's almost as sharp as yours!",
		ARMORSNURTLESHELL="I'm the champion of the snails, now!",
		BAT="Flying puppies! Mean flying puppies.",
		BATBAT = "Careful, it's a flesheater.",
		BATWING="Serves it right for not being a nice flying puppy.",
		BATWING_COOKED="I don't really want to eat it.",
		BEDROLL_FURRY="It's snuggly like Tibbers.",
		BUNNYMAN="Don't be jealous, Tibbers. I still like you best.",
		FLOWER_CAVE="I could make the shiniest flower crown, ever!",
		FLOWER_CAVE_DOUBLE="I could make the shiniest flower crown, ever!",
		FLOWER_CAVE_TRIPLE="I could make the shiniest flower crown, ever!",
		GUANO="This is the third grossest thing I've seen today.",
		LANTERN="Not as cool as a torch but way easier to use.",
		LIGHTBULB="My own little nightlight.",
		MANRABBIT_TAIL="It's really soft.",
		MUSHTREE_TALL  ="I bet Teemo would love this!",
		MUSHTREE_MEDIUM="It's like a mushroom minefield tree.",
		MUSHTREE_SMALL ="Would I get bigger or smaller?",
		RABBITHOUSE="Where do you find carrots that big?",
		SLURTLE="He's got his house on his back.",
		SLURTLE_SHELLPIECES="If only I had some silver bells.",
		SLURTLEHAT="Cool! It fits.",
		SLURTLEHOLE="It's stinky down there.",
		SLURTLESLIME="It's all over my hands now.",
		SNURTLE="Don't be a scaredy cat.",
		SPIDER_HIDER="Why are there so many spiders?",
		SPIDER_SPITTER="Kill it with fire!",
		SPIDERHOLE="Looks like a good place to incinerate to me.",
		STALAGMITE="A tiny mountain.",
		STALAGMITE_FULL="A tiny mountain.",
		STALAGMITE_LOW="A tiny mountain.",
		STALAGMITE_MED="A tiny mountain.",
		STALAGMITE_TALL="A less tiny mountain.",
		STALAGMITE_TALL_FULL="A less tiny mountain.",
		STALAGMITE_TALL_LOW="A less tiny mountain.",
		STALAGMITE_TALL_MED="A less tiny mountain.",

		TURF_CARPETFLOOR = "It's sort of scratchy.",
		TURF_CHECKERFLOOR = "Try to only step on black ones!",
		TURF_DIRT = "My hands are all dirty now.",
		TURF_FOREST = "It's great for gardening.",
		TURF_GRASS = "It's great for going barefoot.",
		TURF_MARSH = "It smells funny.",
		TURF_ROAD = "I could make a mid-lane from this.",
		TURF_ROCKY = "It reminds me of home.",
		TURF_SAVANNA = "It's like ground has hair.",
		TURF_WOODFLOOR = "It's all creaky.",

		TURF_CAVE="Why did I pick this up?",
		TURF_FUNGUS="It stinks really bad.",
		TURF_SINKHOLE="It's gross and squishy.",
		TURF_UNDERROCK="Nothing could ever grow here.",
		TURF_MUD="Tibbers, let's make mud pies!",

		POWCAKE = "This is not for eating.",
        CAVE_ENTRANCE = 
        {
            GENERIC="Hey, Tibbers, help me move this rock.",
            OPEN = "Echo, echo, echo... wonder what's down there?",
        },
        CAVE_EXIT = "I missed the fresh air.",
		MAXWELLPHONOGRAPH = "I wonder if it could play anything else.",
		BOOMERANG = "Just call me Sage!",
		PIGGUARD = "He doesn't seem like a very nice pig.",
		ABIGAIL = "I wish Amumu were here. We could all play together.",
		ADVENTURE_PORTAL = "Maybe this time I'll end up someplace good?",
		AMULET = "As safe as sunfire.",
		ANIMAL_TRACK = "Come out, come out wherever you are.",
		ARMORGRASS = "Now watch me do the hula!",
		ARMORMARBLE = "It's better than wearing thorns.",
		ARMORWOOD = "I better be careful with fire wearing this.",
		ARMOR_SANITY = "I hope there's no voidspawn.",
		ASH =
		{
			GENERIC = "Ashes, ashes, they all fall down!",
			REMAINS_EYE_BONE = "It got all burnt up.",
			REMAINS_THINGIE = "It smells like burning.",
		},
		AXE = "Chip chop, chip chop.",
		BABYBEEFALO = "It's too little to jump over the moon.",
		BACKPACK = "It'd be better if it was pink.",
		BACONEGGS = "Breakfast and it's happy to see me!",
		BANDAGE = "Now germs won't stick on me.",
		BASALT = "Even Tibbers couldn't break that.",
		BATBAT = "It's a maneater.",
		BEARDHAIR = "Look, Tibbers! I'm Gragas!",
		BEDROLL_STRAW = "Itchy but I can get a good night's sleep.",
		BEE =
		{
			GENERIC = "They're saying catch me if you dare.",
			HELD = "Who's a friendly little bee?",
		},
		BEEBOX =
		{
			FULLHONEY = "So much honey!",
			GENERIC = "You never can tell with bees.",
			NOHONEY = "Not a single drop of honey left inside.",
			SOMEHONEY = "Some now or more later?",
		},
		BEEFALO =
		{
			FOLLOWER = "And everywhere that Annie went...",
			GENERIC = "With a moo-moo here, and a moo-moo there!",
			NAKED = "He looks so sad and cold.",
			SLEEPING = "Sleep tight, Mr. Beefalo.",
		},
		BEEFALOHAT = "To beefalo, it's a crown.",
		BEEFALOWOOL = "Stuff made with this will be soft and warm.",
		BEEHAT = "Can't sting me now! ...I hope.",
		BEEHIVE = "Buzzing here and buzzing there.",
		BEEMINE = "And you don't even need dogs!",
		BEEMINE_MAXWELL = "Ha! Itchy doom!",
		BERRIES = "Pick a pretty berry and put it in your basket.",
		BERRIES_COOKED = "Halfway to jam.",
		BERRYBUSH =
		{
			BARREN = "It needs something to start to grow.",
			GENERIC = "Pick a pretty berry and put it in your basket.",
			PICKED = "Hurry up and come back already.",
		},
		BIRDCAGE =
		{
			GENERIC = "It's ready for a new friend.",
			OCCUPIED = "I'll give you a seed if you sing.",
			SLEEPING = "Awwww, he's asleep.",
		},
		BIRDTRAP = "Just like Nidalee would make.",
		BIRD_EGG = "Do you think it can still hatch?",
		BIRD_EGG_COOKED = "Now all I need is some ham.",
		BISHOP = "It's the golem that can kazzot you.",
		BLOWDART_FIRE = "Eeny, meeny, miny, burn!",
		BLOWDART_SLEEP = "Nighty night, sleep tight.",
		BLOWDART_PIPE = "I learned from Teemo.",
		BLUEAMULET = "My fingers went numb holding it.",
		BLUEGEM = "It's like Lissandra bits.",
		BLUEPRINT = "It tells you where to put the whosits and whatsits.",
		BLUE_CAP = "It smells good but is it okay to eat?",
		BLUE_CAP_COOKED = "It smells bad but I think it's okay to eat.",
		BLUE_MUSHROOM =
		{
			GENERIC = "Is it a good one or a bad one?",
			INGROUND = "I wonder if it'll shoot poison.",
			PICKED = "I don't know if I really want it to come back.",
		},
		BOARDS = "There, all smooth and board-like.",
		BOAT = "Row, row, row your boat.",
		BONESTEW = "Even better than a Braum burger!",
		BUGNET = "Now we can go bug-hunting together, Tibbers!",
		BUSHHAT = "I can jungle now, too!",
		BUTTER = "I wish I had some bread for this.",
		BUTTERFLY =
		{
			GENERIC = "Flitter, flutter, float.",
			HELD = "It's so colorful and pretty.",
		},
		BUTTERFLYMUFFIN = "It came from Drury lane.",
		BUTTERFLYWINGS = "Do pretty things taste good?",
		CAMPFIRE =
		{
			EMBERS = "Stuffing for Tibbers.",
			GENERIC = "Burn, burn, burn!",
			HIGH = "Whoa... better be careful.",
			LOW = "I think the fire's getting hungry.",
			NORMAL = "Comfy and cozy.",
			OUT = "Aw, the fire went away.",
		},
		CANE = "Who's the slow one, now?",
		CARROT = "Do you think I can see back home if I eat enough?",
		CARROT_COOKED = "I didn't like them back home.",
		CARROT_PLANTED = "It just needs help from the sun and the rain.",
		CARROT_SEEDS = "A little seed for me to sow.",
		CAVE_FERN = "I guess I could put it in a pot?",
		CHARCOAL = "It smells like burning.",
        CHESSJUNK1 = "I bet I could fix it with some whatsits.",
        CHESSJUNK2 = "All broken to bits.",
        CHESSJUNK3 = "No more games to play with these.",
		CHESTER = "If that's his stomach then how does he eat?",
		CHESTER_EYEBONE =
		{
			GENERIC = "Make it stop looking at me.",
			WAITING = "I like it better sleeping.",
		},
		COOKEDMANDRAKE = "Nice and quiet. Good.",
		COOKEDMEAT = "I wish I had some mustard.",
		COOKEDMONSTERMEAT = "It got a little better, at least.",
		COOKEDSMALLMEAT = "A tasty snack",
		COOKPOT =
		{
			COOKING_LONG = "I don't want to wait, I'm hungry now.",
			COOKING_SHORT = "Almost food time!",
			DONE = "Yummy, yummy for my tummy!",
			EMPTY = "I could make something really good with this.",
		},
		CORN = "You can use the husk to make a dolly.",
		CORN_COOKED = "I can catch it in my mouth!",
		CORN_SEEDS = "A little seed for me to sow.",
		CROW =
		{
			GENERIC = "What are you squacking about?",
			HELD = "He's a very noisy bird.",
		},
		CUTGRASS = "I could weave something out of this.",
		CUTREEDS = "I wonder what I should make with these.",
		CUTSTONE = "Heavy, but they're really strong.",
		DEADLYFEAST = "...Something doesn't seem right.",
		DEERCLOPS = "You're not so tough! Tibbers, let's get him!",
		DEERCLOPS_EYEBALL = "It's STILL looking at me.",
		DEPLETED_GRASS =
		{
			GENERIC = "All mowed away.",
		},
		DEVTOOL = "But, what is it?",
		DEVTOOL_NODEV = "I don't think I'm a-pposed to touch it.",
		DIRTPILE = "Something seems weird about that dirt.",
		DIVININGROD =
		{
			COLD = "We need to go someplace else.",
			GENERIC = "I can use this to find stuff.",
			HOT = "Tibbers, we must be really close!",
			WARM = "Are we almost there yet?",
			WARMER = "This way!",
		},
		DIVININGRODBASE =
		{
			GENERIC = "What does it do?",
			READY = "If I only had a key. A really big key.",
			UNLOCKED = "Now let's see if it can go!",
		},
		DIVININGRODSTART = "This looks like it could be fun!",
		DRAGONFRUIT = "I bet this is super sweet.",
		DRAGONFRUIT_COOKED = "It would have been better as a pie.",
		DRAGONFRUIT_SEEDS = "A little seed for me to sow.",
		DRAGONPIE = "Pie! Way better than cake.",
		DRUMSTICK = "I even got the best part.",
		DRUMSTICK_COOKED = "Now it's even MORE yummy.",
		DUG_BERRYBUSH = "I should plant this.",
		DUG_GRASS = "I should plant this.",
		DUG_MARSH_BUSH = "I should plant this.",
		DUG_SAPLING = "I should plant this.",
		DURIAN = "It's supposed to be tasty, but...",
		DURIAN_COOKED = "The taste won't leave my mouth!",
		DURIAN_SEEDS = "A little seed for me to sow.",
		EARMUFFSHAT = "Now my ears will be warm, too!",
		EGGPLANT = "It doesn't even look a little like an egg.",
		EGGPLANT_COOKED = "It's kind of like plant-meat.",
		EGGPLANT_SEEDS = "A little seed for me to sow.",
		DECIDUOUSTREE = 
		{
			BURNING = "I'm rubber and you're... on fire!",
			BURNT = "It's just smoke and ashes now.",
			CHOPPED = "I cut down trees, I skip and jump.",
			POISON = "You're about to be stumped!",
			GENERIC = "I wish we had these back home.",
		},
		ACORN = 
		{
		    GENERIC = "A little house for a big tree.",
		    PLANTED = "Grow up big and tall, little acorn!",
		},
		ACORN_COOKED = "Roasted on an open fire.",
		BIRCHNUTDRAKE = "Pretty angry for a seed.",
		EVERGREEN =
		{
			BURNING = "I'm rubber and you're... on fire!",
			BURNT = "It's just smoke and ashes now.",
			CHOPPED = "I cut down trees, I skip and jump.",
			GENERIC = "I used to decorate these for Snowdown.",
		},
		EVERGREEN_SPARSE =
		{
			BURNING = "I'm rubber and you're... on fire!",
			BURNT = "It's just smoke and ashes now.",
			CHOPPED = "I cut down trees, I skip and jump.",
			GENERIC = "Is it supposed to look like that?",
		},
		EYEPLANT = "I think I'm being looked at.",
		FARMPLOT =
		{
			GENERIC = "I'm not THAT contrary am I, Tibbers?",
			GROWING = "Someday they'll be finished growing.",
			NEEDSFERTILIZER = "This ground has been all used up.",
		},
		FEATHERHAT = "Now I really have a feather in my cap!",
		FEATHER_CROW = "A shiny black feather.",
		FEATHER_ROBIN = "A pretty red feather.",
		FEATHER_ROBIN_WINTER = "What a pretty blue feather.",
		FEM_PUPPET = "Are you stuck in there?",
		FIREFLIES =
		{
			GENERIC = "A little light is flying by.",
			HELD = "I need a stick and a leaf to recreate his home.",
		},
		FIREHOUND = "You think you're better with fire than me?",
		FIREPIT =
		{
			EMBERS = "Stuffing for Tibbers.",
			GENERIC = "Burn, burn, burn!",
			HIGH = "Hey, Tibbers, watch! I can make it dance.",
			LOW = "I think the fire's getting hungry.",
			NORMAL = "Comfy and cozy.",
			OUT = "Aw, the fire went away.",
		},	
		FIRESTAFF = "This doesn't count as playing with matches, right?",

		FISH = "Don't worry Tibbers, I'll share.",
		FISHINGROD = "Now I can eat for a year!",
		FISHSTICKS = "Lightly fried fish fillets.",
		FISHTACOS = "I wonder if they still have tacos back home.",
		FISH_COOKED = "I love lightly fried fish fillets.",
		FLINT = "I can make stuff with this... or fire!",
		FLOWER = "A pocket full of posies.",
		FLOWERHAT = "I'm the flower princess.",
		FLOWER_EVIL = "What makes a nice flower go bad?",
		FOLIAGE = "Pretty plants.",
		FOOTBALLHAT = "I hope it fits over my kitty ears.",
		FROG =
		{
			DEAD = "It's not asleep, is it?",
			GENERIC = "Maybe he will settle near me.",
			SLEEPING = "They're much nicer when they're sleeping.",
		},
		FROGGLEBUNWICH = "Almost as good as peanut butter and jelly!",
		FROGLEGS = "They're supposed to be really good.",
		FROGLEGS_COOKED = "Grown-up food isn't so bad.",
		FRUITMEDLEY = "I like to eat apples and bananas.",
		GEARS = "They make stuff out of this in Piltover.",
		GHOST = "This kind won't make me move faster.",
		GOLDENAXE = "Now my axe is even shinier!",
		GOLDENPICKAXE = "Somehow gold makes it... better?",
		GOLDENPITCHFORK = "It's the coolest pitchfork ever!",
		GOLDENSHOVEL = "Pretty fancy for something that goes in the dirt.",
		GOLDNUGGET = "I didn't need any straw, first.",
		GRASS =
		{
			BARREN = "It needs something to make it grow first.",
			BURNING = "Whoa, that's burning really quickly!",
			GENERIC = "It's like hair for the ground.",
			PICKED = "It'll grow back, soon.",
		},
		GREEN_CAP = "Do you want to try it first, Tibbers?",
		GREEN_CAP_COOKED = "It seems much better to eat, now.",
		GREEN_MUSHROOM =
		{
			GENERIC = "Is it a good one or a bad one?",
			INGROUND = "I  wonder if it'll shoot poison.",
			PICKED = "I don't know if I really want it to come back.",
		},
		GUNPOWDER = "I bet I could make a really big boom.",
		HAMBAT = "It thunks people and smells like bacon.",
		HAMMER = "I'll hammer and hammer in the evening.",
		HEALINGSALVE = "It hurts and stings!",
		HEATROCK =
		{
			COLD = "Now it's just a rock.",
			GENERIC = "I could heat this by a fire.",
			HOT = "Almost too hot to handle!",
			WARM = "It's warm and... not fuzzy?",
		},
		HOME = "There's no place like it.",
		HOMESIGN = "Of course I'm here. That's not helpful at all.",
		HONEY = "Nature's candy!",
		HONEYCOMB = "It used to be a bee house.",
		HONEYHAM = "It's like meat candy! That's twice as good!",
		HONEYNUGGETS = "The best snack, ever!",
		HORN = "This could make a cool battle cry.",
		HOUND = "Do you want to play, too?",
		HOUNDBONE = "Someone's been chewing on that.",
		HOUNDMOUND = "Why would anything want to live in there?",
		ICEBOX = "Keeps cold food cold and hot foods also cold.",
		ICEHOUND = "I'm cold just looking at it.",
		INSANITYROCK =
		{
			ACTIVE = "My brain's getting all scrambled!",
			INACTIVE = "Tibbers, look out for a Poro nearby!",
		},
		JAMMYPRESERVES = "Jam on biscuits, jam on toast.",
		KABOBS = "Meat is better on a stick.",
		KILLERBEE =
		{
			GENERIC = "This bee means business!",
			HELD = "Better be careful with this bee.",
		},
		KNIGHT = "Orianna sure has a big family.",
		KOALEFANT_SUMMER = "As cute as it's yummy.",
		KOALEFANT_WINTER = "I want to snuggle it and eat it for dinner.",
		KRAMPUS = "Keep away from my stuff!",
		KRAMPUS_SACK = "That's where he puts bad children. And other stuff.",
		LEIF = "Hmph! Tibbers and I have beat up mean trees before.",
		LEIF_SPARSE = "Hmph! Tibbers and I have beat up mean trees before.",
		LIGHTNING_ROD =
		{
			CHARGED = "Danger, danger! High voltage!",
			GENERIC = "It catches lightning so you don't get kazzotted.",
		},
		LITTLE_WALRUS = "It's cute now, but...",
		LIVINGLOG = "It's a tree that can scream.",
		LOCKEDWES = "If he's like Shaco we should leave him.",
		LOG =
		{
			BURNING = "It's like food for fire.",
			GENERIC = "I'm ready if there's a hole in the bottom of the sea.",
		},
		LUREPLANT = "I wanna touch it.",
		LUREPLANTBULB = "Better be careful where I plant this.",
		MALE_PUPPET = "He's trapped!",
		MANDRAKE =
		{
			DEAD = "At least it's quiet.",
			GENERIC = "Leafy and noisy.",
			PICKED = "Shut up! Tibbers, make it go away!",
		},
		MANDRAKESOUP = "Please porridge hot, please porridge cold.",
		MANDRAKE_COOKED = "*yawn* Still a little sleepy.",
		MARBLE = "It makes the best kinds of floors.",
		MARBLEPILLAR = "It was probably really pretty once.",
		MARBLETREE = "How did that even grow?",
		MARSH_BUSH =
		{
			BURNING = "Whoa, that's burning so fast!",
			GENERIC = "All of its ends are pointy.",
			PICKED = "I hope it was worth it.",
		},
		MARSH_PLANT = "It's a plant. I think.",
		MARSH_TREE =
		{
			BURNING = "It's a spiky ball of fire!",
			BURNT = "Burnt up but still a little spiky.",
			CHOPPED = "That'll teach you for being so prickly!",
			GENERIC = "It's covered in prickles.",
		},
		MAXWELL = "You can't come to Tibbers' tea party! Bleh!",
		MAXWELLHEAD = "He's like a bobblehead.",
		MAXWELLLIGHT = "It's like it was waiting for us, Tibbers.",
		MAXWELLLOCK = "I bet a key goes there.",
		MAXWELLTHRONE = "It seems more like a cage to me.",
		MEAT = "It's Tibbers' favorite!",
		MEATBALLS = "All I need now is some spasphetti.",
		MEATRACK =
		{
			DONE = "Yay! It's finally ready!",
			DRYING = "Should I try setting it on fire?",
			GENERIC = "I should make something for later.",
		},
		MEAT_DRIED = "Tough and yummy.",
		MERM = "Ugly AND mean.",
		MERMHEAD = "It smells so bad I can taste it!",
		MERMHOUSE = "They don't take care of their houses at all.",
		MINERHAT = "It's not fire but at least my hands aren't full.",
		MONKEY = "Silly monkey.",
		MONKEYBARREL = "That doesn't seem as fun as people say.",
		MONSTERLASAGNA = "Uh... I don't think this came out right.",
		MONSTERMEAT = "It's hairy and purple.",
		MONSTERMEAT_DRIED = "Tough but not yummy at all.",
		MOSQUITO =
		{
			GENERIC = "There may be bugs on some of you lugs.",
			HELD = "It's a little skeeter.",
		},
		MOSQUITOSACK = "It's warm and squishy.",
		MOUND =
		{
			DUG = "Do you think mommy and daddy would be angry?",
			GENERIC = "I bet there's something neat down there.",
		},
		NIGHTLIGHT = "How I wonder up you are.",
		NIGHTMAREFUEL = "Tibbers, you'll keep the nightmares away, right?",
		NIGHTSWORD = "It's really sharp and it... I... uh... T-Tibbers?",
		NITRE = "A stony crumbly yellow rock.",
		ONEMANBAND = "Now I can be a parade all by myself!",
		PANDORASCHEST = "I want to open it so bad!",
		PANFLUTE = "I can make pretty music.",
		PAPYRUS = "What should I color?",
		PENGUIN = "*giggle* It's like they're all dressed up.",
		PERD = "Keep away! Those berries are mine!",
		PEROGIES = "Yummy even without sour cream.",
		PETALS = "He loves me, he loves me not.",
		PETALS_EVIL = "A handful of love-me-nots.",
		PHLEGM = "GROSS GROSS GROSS!",
		PICKAXE = "Hi ho, hi ho, it's off to work I go.",
		PIGGYBACK = "Now I have a help-y friend, forever.",
		PIGHEAD = "It's pretty mean to put a head on a stick.",
		PIGHOUSE =
		{
			FULL = "Hey, want to come out and play?",
			GENERIC = "I hope no one huffs and puffs.",
			LIGHTSOUT = "Little pig, little pig, let me in!",
		},
		PIGKING = "His Majesty, Ham-Ham, King of Bacon!",
		PIGMAN =
		{
			DEAD = "Maybe... he's just sleeping?",
			FOLLOWER = "Tibbers, we made a new friend!",
			GENERIC = "Oink, oink, oink. I can speak piggie!",
			GUARD = "He's a very serious pig.",
			WEREPIG = "Get 'em, Tibbers!",
		},
		PIGSKIN = "With a little curly tail.",
		PIGTENT = "It's a house of food.",
		PIGTORCH = "It's nice and warm and smells yummy.",
		PINECONE = 
		{
		    GENERIC = "It's a sleeping baby tree.",
		    PLANTED = "Grow up big and strong, baby tree!",
		},
		PITCHFORK = "Good for digging up dirt.",
		PLANTMEAT = "...You try it first, Tibbers.",
		PLANTMEAT_COOKED = "At least it's warm now.",
		PLANT_NORMAL =
		{
			GENERIC = "I should have brought a watering can.",
			GROWING = "Grow big and tall, little plant!",
			READY = "Look Tibbers! It's all grown up!",
		},
		POMEGRANATE = "As yummy as it's hard to eat.",
		POMEGRANATE_COOKED = "I guess it's better hot?",
		POMEGRANATE_SEEDS = "A little seed for me to sow.",
		POND = "Do you think there's a mermaid down there?",
		POOP = "Stinky stuff that helps plants grow.",
		PUMPKIN = "This is going to make the best pie, ever!",
		PUMPKINCOOKIE = "I still wish it was pie.",
		PUMPKIN_COOKED = "It's tasty, but... it's not pie.",
		PUMPKIN_LANTERN = "I made it have a super scary face.",
		PUMPKIN_SEEDS = "A little seed for me to sow.",
		PURPLEAMULET = "Is this what its like being Mundo?",
		PURPLEGEM = "It feels super powerful.",
		RABBIT =
		{
			GENERIC = "Hopping down the bunny trail.",
			HELD = "Its tail is fluffy and its ears are floppity.",
		},
		RABBITHOLE = "I wonder how much latitude is down there?",
		RAINOMETER = "Do you really need this to know it's raining?",
		RATATOUILLE = "It tastes like my mother used to make.",
		RAZOR = "Better be careful with sharp things.",
		REDGEM = "It's warm and pretty like fire.",
		RED_CAP = "This one doesn't seem safe to eat.",
		RED_CAP_COOKED = "It looks weird and squishy inside.",
		RED_MUSHROOM =
		{
			GENERIC = "Is it a good one or a bad one?",
			INGROUND = "I wonder if it'll shoot poison.",
			PICKED = "I don't know if I really want it to come back.",
		},
		REEDS =
		{
			BURNING = "That's burning super fast!",
			GENERIC = "Tickly cat-tails.",
			PICKED = "The good ones are all gone.",
		},
        RELIC = 
        {
            GENERIC = "This used to be someone's stuff in the long-long ago.",
            BROKEN = "It's broken and missing all its good bits.",
        },
        RUINS_RUBBLE = "I think I can fix it with the right thingamabobs.",
        RUBBLE = "Just some dumb, crumbly rock.",
		RESEARCHLAB = "You can try science if you use this.",
		RESEARCHLAB2 = "This has Heimerdinger written all over it.",
		RESEARCHLAB3 = "Mommy and daddy told stories about things like this.",
		RESEARCHLAB4 = "*giggle* I like it. It's got a silly name.",
		RESURRECTIONSTATUE = "It's dolly made out of meat.",
		RESURRECTIONSTONE = "I used something like this a long time ago.",
		ROBIN =
		{
			GENERIC = "A little bird going hop, hop, hop.",
			HELD = "I named him little Robin Redbreast.",
		},
		ROBIN_WINTER =
		{
			GENERIC = "It's so cold that it turned blue!",
			HELD = "It sings so pretty!",
		},
		ROBOT_PUPPET = "I think it's stuck!",
		ROCK_LIGHT =
		{
			GENERIC = "You want to play the floor is lava, Tibbers?",
			OUT = "It seems a sad somehow.",
			LOW = "The lava's crusting over.",
			NORMAL = "Oozing fire.",
		},
		ROCK = "It's too big for me and I don't want to make Tibbers do it.",
		ROCKS = "I can build stuff from these.",
        ROOK = "Don't run in a straight line!",
		ROPE = "I can tie s together now.",
		ROTTENEGG = "I guess this was the last one.",
		SANITYROCK =
		{
			ACTIVE = "Be on the lookout for a Poro, Tibbers!",
			INACTIVE = "It's like it's waiting for something.",
		},
		SAPLING =
		{
			BURNING = "Wow, that's burning fast!",
			GENERIC = "Five, six, pick up sticks.",
			PICKED = "Can trees be naked, too?",
		}, 
		SEEDS = "I hope this one's a candy-tree.",
		SEEDS_COOKED = "It's a little better? I guess?",
		SEWING_KIT = "A needle pulling thread!",
		SHOVEL = "We can dig a hole to the other side of the world!",
		SILK = "It's soft... and a little sticky.",
		SKELETON = "At least this one's not throwing bones.",
		SKULLCHEST = "What's inside must be super good. Right, Tibbers?",
		SMALLBIRD =
		{
			GENERIC = "A little birdy, tweet tweet tweet.",
			HUNGRY = "Poor hungry little bird.",
			STARVING = "I don't think it'll last much longer.",
		},
		SMALLMEAT = "It's a meat snack.",
		SMALLMEAT_DRIED = "Chewy and satisfying.",
		SPAT = "That fleece is gross and not white as snow at all.",
		SPEAR = "That's one pointy stick.",
		SPIDER =
		{
			DEAD = "Squish!",
			GENERIC = "It's not so eensie weensie.",
			SLEEPING = "Should we sneak or squish 'em, Tibbers?",
		},
		SPIDERDEN = "Only spiders are really safe in webs.",
		SPIDEREGGSACK = "The least cutest baby in the world.",
		SPIDERGLAND = "It smells... like medicine?",
		SPIDERHAT = "I'm Elise and I'm so scary, ooh, lookit me.",
		SPIDERQUEEN = "Even big spiders can go squish! R-right?",
		SPIDER_WARRIOR =
		{
			DEAD = "Squished good and flat!",
			GENERIC = "The worst aminal in the whole world.",
			SLEEPING = "If I had a really big shoe...",
		},
		SPOILED_FOOD = "It looks weird and it smells funny.",
		STATUEHARP = "Where'd the rest of it go?",
		STATUEMAXWELL = "I want to break that one to bits.",
		STEELWOOL = "Too scratchy to wear... Let's burn it!",
		STINGER = "It's a little needle.",
		STRAWHAT = "It's an okay but it'd be better with flowers.",
		STUFFEDEGGPLANT = "I'll be stuffed after eating it, too!",
		SUNKBOAT = "It doesn't look very helpful.",
		SWEATERVEST = "A houndstooth vest! Get it?",
		TAFFY = "It's mixed with love and makes the world taste good.",
		TALLBIRD = "That bird looks really mean.",
		TALLBIRDEGG = "Is a baby birdy is in here?",
		TALLBIRDEGG_COOKED = "Eggs for breakfast, eggs for lunch.",
		TALLBIRDEGG_CRACKED =
		{
			COLD = "It's f-f-f-freezing!",
			GENERIC = "Are you ready to come out to play?",
			HOT = "It feels like eggy fire!",
			LONG = "*sigh* This is going to take ten forevers!",
			SHORT = "Our new friend is almost here, Tibbers!",
		},
		TALLBIRDNEST =
		{
			GENERIC = "Lookit that egg, Tibbers!",
			PICKED = "No one's home.",
		},
		TEENBIRD =
		{
			GENERIC = "It's not done growing yet.",
			HUNGRY = "It's belly is rumbly.",
			STARVING = "It gets mean when it's hungry.",
		},
			TELEBASE =
		{
			VALID = "Where should we go now, Tibbers?",
			GEMS = "I think it's hungry.",
		},
		GEMSOCKET = 
		{
			VALID = "It fits just right.",
			GEMS = "This is where you put a purple gem.",
		},
		TELEPORTATO_BASE =
		{
			ACTIVE = "Yay! Tibbers, It's ready to go!",
			GENERIC = "I wonder where this will take us, Tibbers.",
			LOCKED = "This stupid thing won't go.",
			PARTIAL = "It's almost ready, Tibbers! Are you excited, too?",
		},
		TELEPORTATO_BOX = "This is one of the whosits that goes on the wooden thingie!",
		TELEPORTATO_CRANK = "Now we can turn the thingie to make it go!",
		TELEPORTATO_POTATO = "We didn't even need to count to potato!",
		TELEPORTATO_RING = "This ring is pretty. Pretty scary.",
		TELESTAFF = "Now I can go anywhere and everywhere.",
		TENT = "A safe place for a good night sleep.",
		TENTACLE = "That's a really bad... uh... whatever it is. Let's get it!",
		TENTACLESPIKE = "It's still oozing.",
		TENTACLESPOTS = "I don't feel so good about touching this.",
		TENTACLE_PILLAR = "It goes up forever!",
		TENTACLE_PILLAR_ARM = "How about a bear hug instead?",
		TENTACLE_GARDEN = "If you like gross things then this is the jackpot.",
		TOPHAT = "It makes me look grown up.",
		TORCH = "Fire on a stick!",
		TRAP = "We'll set it up and then be vewwy, vewwy quiet.",
		TRAP_TEETH = "Someone'll come by and then it'll go chomp!",
		TRAP_TEETH_MAXWELL = "We need to be really careful Tibbers, so we don't get bit.",
		TREASURECHEST = "We can put so much stuff inside!",
		TREASURECHEST_TRAP = "That'll teach... uh, someone!",
		TREECLUMP = "Hmph. It's in the way.",
		TRINKET_1 = "We can't play with these like this.",
		TRINKET_10 = "I hope I get out of here before I need these.",
		TRINKET_11 = "It's a failed Blitzcrank.",
		TRINKET_12 = "I guess it might be useful later?",
		TRINKET_13 = "I'm calling this one David.",
		TRINKET_2 = "You can't even play music with it.",
		TRINKET_3 = "I can't undo it.",
		TRINKET_4 = "Huh? What does it do?",
		TRINKET_5 = "At least we can play with it, I guess.",
		TRINKET_6 = "They're good for nothing.",
		TRINKET_7 = "I caught it, once! Really!",
		TRINKET_8 = "Now I can take a bath! If... I had a bathtub.",
		TRINKET_9 = "I'm not missing any of mine.",
		TRUNKVEST_SUMMER = "Pretty, light and breezy.",
		TRUNKVEST_WINTER = "It's like wearing a hug.",
		TRUNK_COOKED = "I still don't know if I want to eat it,.",
		TRUNK_SUMMER = "This trunk is as light as a feather.",
		TRUNK_WINTER = "This trunk is fluffy.",
		TURF_CARPETFLOOR = "It's sort of scratchy.",
		TURF_CHECKERFLOOR = "Try to only step on black ones!",
		TURF_DIRT = "My hands are all dirty now.",
		TURF_FOREST = "It's great for gardening.",
		TURF_GRASS = "It's great for going barefoot.",
		TURF_MARSH = "It smells funny.",
		TURF_ROAD = "I could make a mid-lane from this.",
		TURF_ROCKY = "It reminds me of home.",
		TURF_SAVANNA = "It's like ground has hair.",
		TURF_WOODFLOOR = "It's all creaky.",
		TURKEYDINNER = "Winner, winner turkey dinner!",
		TWIGS = "Five, six pick up sticks.",
		UMBRELLA = "We can share, Tibbers!",
		UNIMPLEMENTED = "It doesn't look finished! It could be dangerous.",
		WAFFLES = "Way better than pancakes.",
		WALL_HAY = "I hope no one huffs and puffs.",
		WALL_HAY_ITEM = "This isn't going to help very much.",
		WALL_STONE = "It's like we're making a castle!",
		WALL_STONE_ITEM = "We'll be safe behind these!",
		WALL_RUINS = "This must be a million years old.",
		WALL_RUINS_ITEM = "I bet Zilean would know more about this.",
		WALL_WOOD = "Can't flash through this wall!",
		WALL_WOOD_ITEM = "It's more like a fence.",
		WALL_MOONROCK = "They're so smooth!",
		WALL_MOONROCK_ITEM = "It's light and super strong.",
		WALRUS = "I don't trust somebody with knives in their face.",
		WALRUSHAT = "It's even cooler than kitty-ears!",
		WALRUS_CAMP =
		{
			EMPTY = "They must have gone away.",
			GENERIC = "It sure looks like it was comfy.",
		},
		WALRUS_TUSK = "I'll save it for later?",
		WARG = "It's about to get beaten by a little girl.",
		WASPHIVE = "Those are some super angry bees.",
		WETGOOP = "This didn't come out right at all.",
		WINTERHAT = "Now we're ready for a snowball fight.",
		WINTEROMETER = "Look! I made a... a thing!",
		WORMHOLE =
		{
			GENERIC = "I wonder what's on the other side...",
			OPEN = "Let's jump in and have an adventure!",
		},
		WORMHOLE_LIMITED = "This one looks kinda funny.",
		ACCOMPLISHMENT_SHRINE = "There should be one of you and me, Tibbers!",        
		LIVINGTREE = "Its eyes are following me.",
		ICESTAFF = "I wish I was wearing gloves holding it.",
		REVIVER = "I can make everything all better now!",
		LIFEINJECTOR = "I feel... I feel great!",
		SKELETON_PLAYER =
		{
			MALE = "%s didn't know that %s isn't anything to fool around with.",
			FEMALE = "%s didn't know that %s isn't anything to fool around with.",
			ROBOT = "%s didn't know that %s isn't anything to fool around with.",
		},
		HUMANMEAT = "I-I guess I am really hungry, but...",
		HUMANMEAT_COOKED = "It may taste better, but...",
		HUMANMEAT_DRIED = "I can almost forget where it comes from like this.",
		MOONROCKNUGGET = "The sky is falling!",
	},
	DESCRIBE_GENERIC = "What do you think it is, Tibbers?",
	DESCRIBE_TOODARK = "Hey, who turned out the lights!?",
	EAT_FOOD =
	{
		TALLBIRDEGG_CRACKED = "Something broke'd it a little bit.",
	},
}
